{
  "main": {
    "id": "8cbc91d20195c407",
    "type": "split",
    "children": [
      {
        "id": "42bee42f0ef432e7",
        "type": "tabs",
        "children": [
          {
            "id": "1cb0698998279954",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Física/Ejercicios/Ejercicios_23_9_25.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Ejercicios_23_9_25"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "5dfa8e3dd3eaccca",
    "type": "split",
    "children": [
      {
        "id": "c1d7985ecb7cdf06",
        "type": "tabs",
        "children": [
          {
            "id": "084826a1f37f6b4e",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "865bd5411face2bb",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "93cd25db3587f793",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "449ccdaf37c27e59",
    "type": "split",
    "children": [
      {
        "id": "a90f79d5b4bea70f",
        "type": "tabs",
        "children": [
          {
            "id": "46cd89d6a9f91f9e",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Matematicas/Números complejos.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Números complejos"
            }
          },
          {
            "id": "89b2276edb1a18d8",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Matematicas/Números complejos.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Números complejos"
            }
          },
          {
            "id": "941b7afbc22e242e",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "158087c30dd3834a",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Matematicas/Números complejos.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Números complejos"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-excalidraw-plugin:New drawing": false
    }
  },
  "active": "1cb0698998279954",
  "lastOpenFiles": [
    "Física/Cinematica.md",
    "Ilustraciónes/Ejercicios_23_9_25 22-09-25_23.excalidraw.md",
    "Ilustraciónes/Ejercicios_23_9_25 22-09-25_20.excalidraw.md",
    "Física/Ejercicios/Ejercicios_23_9_25.md",
    "Ilustraciónes/Ejercicios_23_9_25 22-09-25_19.excalidraw.md",
    "Ilustraciónes/Ejercicios_23_9_25 22-09-25_16.excalidraw.md",
    "Ilustraciónes/Ejercicios_23_9_25 22-09-25_23.excalidraw.svg",
    "Ilustraciónes/Ejercicios_23_9_25 22-09-25_20.excalidraw.svg",
    "Ilustraciónes/Ejercicios_23_9_25 22-09-25_19.excalidraw.svg",
    "Física/Ejercicios/Ejercicios_18_9_25.md",
    "Ilustraciónes/Cinematica 22-09-25_17.excalidraw.md",
    "Ilustraciónes/Cinematica 22-09-25_17.excalidraw.svg",
    "Química/Contenido/TablaPeriódica.png",
    "Química/Sólidos iónicos y metálicos.md",
    "Química/Introducción Química.md",
    "Química/Estructura atómica y tabla periódica.md",
    "Matematicas/Teorema fundamental del álgebra.md",
    "Matematicas/Números complejos.md",
    "Ilustraciónes/Cinematica 22-09-25_16.excalidraw.md",
    "Ilustraciónes/Cinematica 22-09-25_16.excalidraw.svg",
    "Ilustraciónes/Ejercicios_23_9_25 22-09-25_16.excalidraw.svg",
    "Apuntes.md",
    "Química/Contenido/TablaPeriódica2.pdf",
    "Química/Contenido/TablaPeriódicaNO.webp",
    "Resources/Pasted image 20250922124331.png",
    "Resources/Pasted image 20250922124304.png",
    "Ilustraciónes/Estructura atómica y tabla periódica 22-09-25_12.excalidraw.md",
    "Química/Contenido/Contenido.md",
    "Ilustraciónes/img_22-09-25_12.excalidraw.md",
    "Untitled.md",
    "Untitled 1.md",
    "FisicaLaboratorio"
  ]
}